## sas2ircu 20.00.00.00.1~20250804054401.19%2Btrixie

=== debian/changelog ===
sas2ircu (20.00.00.00.1~20250804054401.19+trixie) unstable; urgency=medium

  [ Mario Fetka ]
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 20.00.00.00.1 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:44:01 +0200
