=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_ARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

build:
build-arch:
build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
ifeq ($(DEB_BUILD_ARCH),amd64)
	install $(CURDIR)/i386/sas2ircu $(CURDIR)/debian/sas2ircu/usr/sbin/sas2ircu
endif
ifeq ($(DEB_BUILD_ARCH),i386)
	install $(CURDIR)/i386/sas2ircu $(CURDIR)/debian/sas2ircu/usr/sbin/sas2ircu
endif

binary-indep:
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean binary-indep binary-arch binary install
